Expeditions: Conquistador nur mit Ubuntu 13.04 ?

6 Beiträge / 0 neu
Letzter Beitrag
titi
Bild des Benutzers titi
Offline
Beigetreten: 27.10.2008
Beiträge: 168
Expeditions: Conquistador nur mit Ubuntu 13.04 ?

Bei steam heisst es dasm man 13.04 braucht um das Spiel zu spielen, ist dem so? Oder läuft das auch unter 12.04 ?
( Und soso, man braucht also DirectX 9c unter linux .... )
Hier die Linux Systemvoraussetzungen die steam dafür listet:

Minimum:
OS: Ubuntu 13.04
Processor: Dual Core 2,6 GHz or AMD64X2 2,6 GHz
Memory: 2 GB
Video Card: nVidia GeForce 8600 GT or higher, ATI Radeon X1800 or higher, at least 256mb VideoRAM, DirectX 9c, Shadermodel 3.0

Recommended:
OS: Ubuntu 13.04
Processor: Dualcore CPU (Intel Core 2 Duo E8400 or higher, AMD Phenom X3 8750 or higher)
Memory: 4 GB
Video Card: nVidia GeForce 280 GTX or higher, ATI Radeon HD4870 or higher, 512mb VideoRAM, DirectX 9c, Shadermodel 3.0

kingron
Bild des Benutzers kingron
Offline
Beigetreten: 14.05.2008
Beiträge: 152

Das Unity Engine Spiel wird schon laufen unter 12.04....und die DirectX Erwähnung ist doch sicher nur a C&P von der Windows System-Spec... schau/schreib mal ins Steam-Forum ob's evtl. schon einer probiert hat.

murray
Bild des Benutzers murray
Offline
Beigetreten: 05.03.2009
Beiträge: 119

Im Steamforum kann man nachlesen, dass jmd. mit Ubuntu 12.04 soweit keine Probleme hatte.

http://steamcommunity.com/app/237430/discussions/0/846954921891089264/

titi
Bild des Benutzers titi
Offline
Beigetreten: 27.10.2008
Beiträge: 168

Danke!

Wo wir grad dabei sind hat schon einer das Spiel ausprobiert? Ist es das Geld wert ? Gibt es erste Meinungen ?

kingron
Bild des Benutzers kingron
Offline
Beigetreten: 14.05.2008
Beiträge: 152

Die Entwickler warten gerade noch auf eine Humble Store Freigabe, falls das passiert ist es gekauft :-)

robin
Bild des Benutzers robin
Offline
Beigetreten: 24.05.2008
Beiträge: 114

Ich hab es gekauft und find es ganz schoen kompliziert. Ich renne auch irgendwie nur sinnlos rum.

Mastodon